uuid: ceda939f-6c82-4d2c-ac70-f5d4f5dd9858
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_arrangements_heading
field_name: field_arrangements_heading
entity_type: paragraph
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
